.welcome-card ion-img {
    max-height: 35vh;
    overflow: hidden;
  }
  
  
    #map{
      width: 100%;
      height: 300px;
    }
  
  ion-button{
      background-color: cornflowerblue;
      border-radius: 6px;
  
    }
    .footerbar{
      background-color: #2A2E43;
      height: 86px;
      width: 400px;
      position: relative;
      top: 10px;
       right: 18px;
      border-radius: 15px;
   }
   .footerbar h4{
      color: #FFFFFF;
      font-size: 16px;
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      position: relative;
      left: 50px;
      top: 16px;
   }
   .footerbar h5{
      color: darkgray;
      font-size: 10px;
      position: relative;
      left:50px;
      top: 1px;
   }
   .footerbar ion-icon{
      font-size: 25px;
      color: darkgray;
      position: relative;
      bottom: 36px;
      left: 15px;
   }
  .footerbar ion-button{
    width: 58px;
    height: 58px;
  }
